@charset "utf-8";
/* CSS Document */

.mobile-menu-bar .responsive_icon_off {
	position:absolute;
	top:5px;
	left:5px;
	border:none;
	background-color:#fff;
	border-radius:25px;
	height:50px;
	width:50px;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
	display:none;
	cursor:pointer;
	z-index:999;
}

.mobile-menu-bar .responsive_icon_on {
	position:absolute;
	top:5px;
	left:5px;
	border:none;
	background-color:#fff;
	border-radius:5px;
	height:50px;
	width:50px;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
	box-shadow:none;
	cursor:pointer;
}

.mobile-menu-bar #responsive_icon div {
	border:none;
	position:relative;
	top:11px;
	background-color:#000000;
	border-radius:2px;
	margin-bottom:5px;
	height:5px;
	width:36px;
	margin:0 auto;
}

.responsive_menu {
  background-color: #0089ec;
  height:auto;
  width:100%;
  line-height:25px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  display:none;
  }

.responsive_menu_open {
  background-color:#222222;
  height:auto;
  width:100%;
  line-height:25px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  display:none;
  }

/* */
#responsivemenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#responsivemenu li {
	width:100%;
	height:auto;
	display:block;
	border-top:1px solid #aaaaaa;
	border-bottom:1px solid #000000;
	text-decoration: none;
	text-align: left;
	font-size: 20px;
	color: #fff;
}

#responsivemenu .level1 {
	width:100%;
	display:block;
	text-transform: uppercase;
}

#responsivemenu .level2 {
	width:100%;
	display:block;
	text-transform: capitalize;
}

#responsivemenu li i {
	float:left;
	padding-left:12px;
	padding-top:12px;
	padding-right:10px;
	display:block;
}
#responsivemenu .level1 a {
	background-color:#222222;
	padding: 10px;
	text-decoration: none;
	text-align: left;
	font-family:Comfortaa;
	font-size: 20px;
	color: #fff;
	border:none;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
	display:block;
}

#responsivemenu .level2 a {
	background-color:#333333;
	padding: 10px;
	text-decoration: none;
	text-align: left;
	text-transform:uppercase;
	font-family:Comfortaa;
	font-size: 20px;
	color: #fff;
	border:none;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
	display:block;
}

#responsivemenu li a:hover {
	background-color:#fff;
	color: #000;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

@media screen and (max-device-width: 800px) {

.mobile-menu-bar #responsive_icon {
	display:block !important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
}
.mobile-menu-bar {
	display:block!important;
}
.responsive_menu_open {
  display:block !important;
}
}

@media screen and (max-width: 800px) {

.mobile-menu-bar #responsive_icon {
	display:block !important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
}
.mobile-menu-bar {
	display:block!important;
}
.responsive_menu_open {
  display:block !important;
}
}
